@charset "utf-8";

/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

a {
	color: #6ac3d4;
}

.red {
	color: #ff0000;
}

body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #7a7a7a;
	background: url(/images/venue-reg-form-bg.jpg) #ebe9df no-repeat center top;
}

#content {
	margin: 0 auto;
	width: 1020px;
}

div.form {
	background: #ffffff;
	box-shadow: 0px 0px 5px #cac9c2;
	width: 940px;
	padding: 40px;
	margin: 0 auto;
	margin-bottom: 20px;
}

p.msg {
	color: #FF0000;
	font-weight: bold;
}

#content h2 {
	font-family: 'Habibi', serif;
	font-size: 23px;
	line-height: 25px;
	font-weight: 400;
	color: #d41870;
	margin: 0px 0px 20px;
	padding: 0px;
}
/*
#content h3 {
	font-family: 'Habibi', serif;
	font-size: 17px;
	line-height: 20px;
	font-weight: 400;
	color: #d41870;
	margin: 0px 0px 10px;
	display: block;
	padding: 18px 0px 0px 0px;
}
*/
.form p {
	color: #153f71;
	font-size: 14px;
}

.form form {
	width: 584px;
	float: left;
}

.row {
	float: left;
	width: 273px;
}

.row.right {
	margin-left: 15px;
}

.row.full {
	clear: both;
	width: 584px !important;
	overflow: visible;
}

.row label {
	color: #8a9ba5;
	display: block;
	font-size: 14px;
}

#reg-form form .row {
	width: 48%;
}

input {
	width: 265px;
	height: 30px;
	box-shadow: inset #d2d2d2 0px 0px 4px;
	border: 1px solid #c5c5c5;
	border-radius: 5px;
	margin-bottom: 12px;
	padding: 2px 0 2px 10px;
}

/*select {
   background-color: #153F71;
    border: 1px solid #153F71;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 4px #153F71 inset;
    color: #FFFFFF;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 17px;
    height: 40px;
    margin-bottom: 12px;
    padding: 8px 6px;
    width: 340px;
}*/



option {
	padding: 3px 6px;
}

textarea {
	width: 570px;
	height: 116px;
	border-radius: 5px;
	margin-bottom: 20px;
	color: #153f71;
	padding: 5px;
	box-shadow: inset #d2d2d2 0px 0px 4px;
	border: 1px solid #c5c5c5;
}

div.address {
	float: left;
	padding: 18px 0px 0px 0px;
}

div.address h3 {
	float: left;
	padding: 5px 10px 0px 0px !important;
}

#reg-form div.address h3 {
	float: left;
	padding: 5px 10px 0px 0px !important;
}

div.address input.add {
	float: left;
	margin-top: 2px;
	width: 30px;
}

span.postal {
	display: inline-block;
	font-size: 14px;
	padding: 5px 0 0;
}

small {
	margin-bottom: 10px;
	display: block;
}

input.agree,
input.checkbox,
form#frmregister input[type='checkbox'] {
	width: auto !important;
	padding: 0px !important;
	height: auto !important;
	margin: 5px 5px 0 0 !important;
}

#activate-listing {
	margin-left: 20px !important;
}

#activate-listing-label {
	color: #D41870;
	display: inline;
}

span.agree-text {
	color: #8a9ba5;
	font-size: 14px;
}

input.submit {
	background: none repeat scroll 0 0 #D41870;
	border: 2px solid #A90F58;
	border-radius: 30px 30px 30px 30px;
	box-shadow: 0 0 2px #A90F58 inset;
	color: #FFFFFF;
	display: inline-block;
	font-family: 'Habibi', serif;
	font-size: 19px;
	height: 37px;
	line-height: 22px;
	padding: 0 5px;
	text-shadow: 0 0 2px #410622;
	width: auto !important;
	padding: 0 12px;
}

input.submit.margin-right {
	margin-right: 10px;
}

span.small {
	font-size: 12px;
}

p.blue {
	margin-bottom: 20px;
	color: #153f71;
	font-size: 14px;
}

.row ul {
	margin: 0px 0px 0px 17px;
	padding: 0px;
}

.row ul li {
	margin-bottom: 5px;
	color: #153f71;
	font-size: 15px;
	padding: 0px 0px 0px 10px;
	line-height: 16px;
}

label.fb {
	background: url(/images/icon-fb.png) no-repeat left top;
	padding-left: 30px;
}

label.tw {
	background: url(/images/icon-tw.png) no-repeat left top;
	padding-left: 30px;
}

label.google {
	background: url(/images/icon-google.png) no-repeat left top;
	padding-left: 30px;
}

span.desc {
	font-size: 14px;
	color: #8a9ba5;
	font-family: 'Source Sans Pro', sans-serif;
}

#ch .row {
	width: 200px;
}

#ch .input.agree {
	width: 50%;
	float: left;
	height: auto !important;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}

input.file {
	width: 273px;
	height: 30px;
	box-shadow: inset #d2d2d2 0px 0px 4px;
	border: 1px solid #c5c5c5;
	border-radius: 5px;
	margin-bottom: 12px;
	margin-top: 19px;
}

ul.acc-listing {
	margin: 0px;
	padding: 0px;
	width: 575px;
}

ul.acc-listing li {
	background-image: url(/images/account-icons.png);
	background-repeat: no-repeat;
	background-color: #f2f2f2;
	background-position: 9px 0px;
	height: 55px;
	padding: 15px 45px 15px 90px;
	display: block;
	margin-bottom: 8px;
	border-radius: 5px;
	list-style: none !important;
}

ul.acc-listing a {
	color: #d41870;
	font-size: 22px;
	font-family: 'Habibi', serif;
	text-decoration: none;
	/*margin-bottom: 15px;*/
	display: block;
	width: 460px;
	height: 40px;
	padding-top: 15px;
	
	
}

ul.acc-listing p {
	color: #607785;
	font-size: 15px;
	line-height: 20px;
}

li.my-listings {
		background-position: 9px 0px !important;
}

li.create-listing {
	background-position: 9px -148px !important;
}

li.my-enquiries {
	background-position: 9px -294px !important;
}

li.my-stats {
	background-position: 9px -440px !important;
}

.footer {
	width: 100%;
	height: 305px;
	background: url(/images/footer-bg.jpg) no-repeat center top;
	min-width: 1030px;
	margin: 0 auto;
}

#content .blue-box {
	float: right;
	background: #153f71;
	width: 308px;
	height: 188px;
	padding: 20px 15px 20px 20px;
}

#content .blue-box p {
	margin: 0px !important;
	color: #ffffff;
}

#content .blue-box a {
	color: #ffffff !important;
}

.right-boxes {
	float: right;
}

#content .blue-box h2 {
	font-family: 'Habibi', serif;
	font-size: 22px;
	line-height: 25px;
	font-weight: 400;
	color: #ffffff;
	margin: 0px 0px 10px;
	padding: 0px;
}

.blue-box p,.blue-box a {
	color: #ffffff;
}

a img {
	border: 0px !important;
}

/* =============================================================================
   Create New Venue
   ========================================================================== */
div.photo-box {
	overflow: auto;
	margin: 0 0 2em 0;
	height: 80px;
}

#venue-photos {
	width: 554px;
	padding: 0 0 0 30px;
	margin: 35px 0 0 0;
}

#venue-photos li:first-child {
  	background-image: url("/images/hero-image-indicator.png");
    background-position: right center;
    background-repeat: no-repeat;
}

img.thumbnail {
	width:75px !important;
	height: 75px !important;
}

table.photo-table {
	margin-top: 35px;
	width: 585px !important;
}

#venue-photos li, #venue-downloads tbody tr th {
	padding: 10px;
	background-color: #F9F8F2;
	border: solid #ECE9E0 1px;
	vertical-align: middle;
	text-align: left;
	font-weight: normal;
	color: #153F71;
	margin: 0 0 10px 0;
}

#venue-photos li {
	cursor:move !important;
	
}

#venue-photos li a.handler {
	color: #D41870;
	margin: 0 0 0 1em;
}

#venue-downloads tbody tr td {
	padding: 10px;
	border: solid #ECE9E0 1px;
	color: #153F71;
	vertical-align: middle;
	text-align: left;
}

div.photo-box.clear {
	clear: left;
}

div.photo-box.no-margin {
	margin-bottom: 0;
}

/* =============================================================================
   Venue Listing Image Delete Styles
   ========================================================================== */
#content table.photo-table .no-js,#content table.photo-table .hidden {
	display: none;
}

/* =============================================================================
   Administrator Account
   ========================================================================== */
table.admin-list {
	border-bottom: 1px solid #D41870;
	margin: 0 0 2em 0;
}

table.admin-list,table.admin-list table {
	width: 100%;
}

table.admin-list th,table.admin-list td {
	padding: 2px 5px;
}

table.admin-list th {
	background: #D41870;
	color: #FFF;
	text-align: left;
}

table.admin-list tr.inactive {
	color: #999;
}

table.admin-list tr.member strong {
	display: block;
}

table.admin-list table {
	margin-bottom: 1em;
}

table.admin-list table th {
	background: #F2F2F2;
	color: #000;
}

table.admin-list a.venue-toggle {
	background: #D41870;
	border-radius: 5px;
	color: #FFF !important;
	text-decoration: none !important;
	padding: 0px 0.2em;
	margin: 0 0 0 0.5em;
}

table.admin-list a.activate-account {
	background: #D41870;
	border-radius: 5px;
	color: #FFF !important;
	text-decoration: none !important;
	padding: 0px 0.2em;
	margin: 0 0 0 0.5em;
}

table.admin-list tr.member td {
	border-top: 1px solid #D41870;
	padding: 1em 5px;
}

table.admin-list tr.venue td table td {
	border-top: 1px solid #CCC;
}

table.admin-list table a {
	color: #D41870;
}

table.admin-list th.align-right,table.admin-list td.align-right {
	text-align: right;
}

table.admin-list td.venue-suburb {
	width: 25%;
}

table.admin-list td.venue-status {
	width: 15%;
}

table.statistics-table {
	border-bottom: none;
}
	table.statistics-table th {
		padding: 6px 10px 6px 10px;
	}
	table.statistics-table td {
		background: #f8f8f8;		
		border-bottom: 1px dashed #acacac;
		border-right: 1px solid #d4d4d4;
		padding: 6px 10px 6px 10px;
	}
	table.statistics-table tr {
		border-left: 1px solid #d4d4d4;
		border-right: 1px solid #d4d4d4;
	}
	table.statistics-table tr.totals td {
		background: #c7c7c7;
		border-bottom: 1px solid #d4d4d4;
		border-top: 1px solid #d4d4d4;
		font-weight: bold;
	}
.statistics {}
	#content .statistics h2 {
		font-weight: bold;
		/*font-size: 100%;*/
		color: #d93481;
	}
	#content .statistics h3 {
		font-weight: bold;
		color: #153f71;
	}
	.statistics form {
		margin-bottom: 20px;
	}
	.statistics .basicselect {
		margin-right: 20px; 
	}
		.statistics .basicselect.year {
			width: auto;
			margin-right: 0; 
		}
		.statistics .basicselect.multiple {
			height: 200px;
			width: 100%;
		}
	.statistics .left.venue-select-area {
		width: 50%;
		margin-right: 20px;
	}

/* =============================================================================
   Developer Additions
   ========================================================================== */

#content ul.listing-home li img {
	box-shadow: none;
	margin: 0px;
}

#content ul.listing-home span.portrait {
	background-position: center;
	box-shadow: 0 0 6px -2px #202020;
	margin: 0 0 13px;
	display: block;
	height: 138px;
	overflow: hidden;
	width: 203px;
}
   
#hidden_phone {
	padding-left: 10px;
	color: #D41870;
	font-size: 19px;
}

.error-message {
	color: #dd2026;
	font-size: 15px;
	margin-bottom: 10px;
}

.error-message a {
	color: #dd2026;
}

.failure_flash {
	background: #ffdbdb !important;
	border: solid 1px #dd2026;
	padding: 5px 10px;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
}

#content .failure_flash p {
	color: #dd2026;
	margin: 0px;
}

.success_flash {
	background: #5ea9b7;
	border: solid 1px #63aebd;
	padding: 5px 10px;
	margin-bottom: 20px;
}

#content .success_flash p {
	color: #fff;
	margin: 0px;
}

.ui-datepicker .ui-datepicker-title select {
	padding: 0px;
	height: auto;
	font-size: 0.8em;
}

.ui-datepicker table {
	font-size: 0.8em;
}

div.textbox {
	margin: 0 0 16px 0 !important;
}

div.checkbox {
	margin: 16px 0 !important;
}
div.checkbox input {
	width: auto;
}

div.checkbox label {
	display: inline;
}

.clear {
	clear: both;
}

div.row {
	/*clear: both;*/
}

#header div.row,
.row.right {
	clear: none;
}

input.area_code {
	width: 38px;
}

input.phone {
	width: 197px;
}
/*#ch div.row {
	clear: none;
}*/

div.checkbox input
{
	width: auto !important;
	padding: 0px !important;
	height: auto !important;
	margin: 5px 5px 0 0 !important;
}

#content ul.listing-home li ul.rating li.nostar,
ul.rating li.nostar {
	background-image: url(/images/layout/grey-star.png);
	background-repeat: no-repeat;

}

#homeForm #wedding_date_pretty::-webkit-input-placeholder { /* WebKit browsers */
	color: white !important;
}
#findForm #wedding_date_pretty::-webkit-input-placeholder { /* WebKit browsers */
	color: #000 !important;
}
#refineSearchForm input[type=submit]:disabled {
	background:#dddddd;
}

.enquiry .datewrapper label {
	float: none;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

th a.asc {
    background: url("/images/arrow-asc.png") no-repeat scroll left center transparent;
    padding-left: 13px;
}
th a.desc {
    background: url("/images/arrow-desc.png") no-repeat scroll left center transparent;
    padding-left: 13px;
}

/* =============================================================================
   Enquiry table
   ========================================================================== */

#enquiry-table {
	border-collapse: collapse;
}

#enquiry-table th {
	background: #EAEAEA;
	font-weight: bolder;
	text-align: left;
	padding: 5px 5px;
	vertical-align: bottom;
	color: #153F71;
}

#content #body #enquiry-table th a {
	color: #153F71;
}

#enquiry-table td {
	padding: 5px 5px;
	vertical-align: top;
	border-top: 1px solid #CCCCCC;
}

#enquiry-table .message td {
	border-top: 0px;
}

#enquiry-table .zebra td {
	background: #F2F2F2;
}

div.record-column {
	float: left;
	width: 300px;
	padding-right: 15px;
}

